$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1600000.0
      - -2900000.0
    - - -1700000.0
      - -2900000.0
    - - -1700000.0
      - -3000000.0
    - - -1600000.0
      - -3000000.0
    - - -1600000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 0c2a06ac-7ef8-4a37-b2d6-2e3301295dc5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - da8bc8d2-de8c-46ae-84da-73e668117724
  - 19d5b6b6-20bc-4662-8883-3bdaf507b3e9
  - 29feeaa8-a0ac-402c-aa94-ea10a8e1f7f2
  - 7bcb6be9-376e-4489-8482-70136667e2c9
  - 1a7bb9b5-b932-4471-85bb-5251d0570cf8
  - efb4c575-dcbd-4994-b19b-f5af6d86d181
  - a6d4f86c-5a94-4aab-92f2-6e5def356bd0
  - bebbb3fc-cca6-45ea-b3c4-c39a963f7773
  - 12234b9d-d3ef-483c-b74e-52a570a47d9c
  - e8b931da-f8d4-40e3-ab28-cb58c82cab62
  - 42ec56d1-f958-4f95-825e-9215c3804fb1
  - 4f7e490f-b46b-4a06-b48b-d023b8b695d6
  - 78049c15-90bc-4352-8b36-50aac74ac56d
  - 86a648c0-13e9-46ec-b2ad-80925cc0de14
  - df9f0399-abff-44c3-b753-91f651cf0e2f
  - 3c4af517-b8f5-4b72-912e-86af49fe58c8
  - a5942166-4419-4adb-9816-542fa8d9d654
  - dba5d5cb-01ec-48cb-9249-9f0105b2a7e8
  - 385f2481-41f8-49ce-a222-a3c53f621ae1
  - 4a712fb2-dcb8-45ae-bf57-479a947ef6c0
  - 1d8b95d8-404a-47a9-a82b-3104ee249436
  - 32e3f73c-30cf-44fc-84cb-fb02fb64666d
  - ca3b61fc-0bd4-4a28-974c-11ef3148cee6
  - 6e861381-70e7-495a-a991-672f5d06dff0
  - 067abeff-830b-4c29-94fa-901aadcc216a
  - ca9b484c-50a9-4670-8266-735eaf91f681
  - f9d3a9d8-bcd3-423f-8c1a-cf32f80560f0
  - cdddfd7d-3258-485b-b673-985e38dae42e
  - 1196aee6-70ce-4ee6-8bcd-2401f79f066f
  - 0a72fa8f-7885-447e-925e-c0490a5c0e94
  - a3c27768-f3e5-4547-92bb-fd4bfe1f927f
  - e1cf015d-e072-4b6d-b6d2-afd78c2207ed
  ls5_nbart_tmad_annual:
  - 12da94d7-4d0b-4abb-b9ea-9f7a9764dd35
  ls7_fc_albers:
  - 467396c9-884c-488e-9ac5-654285d33124
  - 2f94ebb4-d146-40a7-ac79-3255aafe5182
  - c076deb0-330e-4d5a-aadb-ba61a191f85e
  - d6c703cc-5575-4d13-83bc-152bea3414fd
  - ababa193-71a1-45ac-8125-30d64f3b7203
  - 3f903bc1-67e1-4487-aef0-6cf660fd1d86
  - fe3a9508-92f3-40c9-8330-c47af80bc957
  - 831b847d-5df8-450f-b4ef-4a1e3f656b44
  - feb37f09-0e12-42fb-b53f-f4026fecd998
  - ab6d90fa-da4b-4abc-95a3-9855b04047ab
  - ca2ef052-babd-4084-a7fe-4b71033187d0
  - 6c038f08-879f-48d0-8e1e-1b9e5c311479
  - 6a95cb28-5495-45f0-a351-400ba43d8b79
  - 73065bc0-15a1-4261-869a-d5ea0e9791a9
  - 54ad6718-2ae4-42f6-b4e7-b695708e3d72
  - 61eb3e94-678e-439f-a38f-5997e974ff96
  - 715b76a7-8f3b-481e-8f46-f85e26721112
  - 352ec2b5-7bee-4d5c-ab8a-698494d58345
  - 6458a1cb-bdcd-4593-8a94-51914e3f1982
  - 336b2fd2-bbee-41dd-8cc1-7c21adbff62c
  - 58fcd7e0-3037-4eef-b98e-10e33ed3f21f
  - bec8b845-a627-4239-8524-5f778aeff12f
  - ab28df7b-52b5-479c-9c85-5f5c89da0b0f
  - 2ca36beb-a9e5-438c-b5df-6fe958c38b25
  - 36a77b45-2e44-49f9-8a64-4d173701c87f
  - ba43fd30-0657-43f7-aa6f-94f68b3d71b9
  - 2b5cd386-d3f4-4230-8a46-1606ea5494e0
  - db0848fe-0e6e-40d0-8b44-5af2d2c4e586
  - 8c1ca2e9-f184-4d10-8930-686d1ee4928e
  - 36ed7aab-c5c1-47c2-8273-08db529f89d7
  - 54661049-25c7-45d3-a9cd-53e570871346
  - 1b975b54-237c-461b-a0fb-755ef7c5cc2c
  - 6ccfa118-9b63-441e-a35e-5c31eacccec2
  - cb54ea12-bacf-42d3-9bec-ad2745b6eb96
  - 3537b91e-6c23-48a6-8cd1-b4c19aef5b45
  - e12e0db0-fa3e-46e2-a49a-85a2c6997ffc
  - 5920bbef-fb31-4757-b292-93f7fd37d90e
  - 3bf0a82d-33eb-4176-9192-76c7f6d800bc
  - cd07d3fd-3cee-41fa-84da-90524063e010
  - b22687ae-5905-4085-80b9-3882024361f9
  - 9129b739-7e06-46f2-a16d-c199c8d50130
  - 2e64669b-ac27-42ed-9cee-8cc3d693ff71
  - ec6c41a9-2c23-4cd3-b2b4-b2e68882465b
  - 982ba8c0-aee9-4709-ac7b-be9df963e48d
  - 856f614d-b2de-4653-b45e-cfd1fc5d4d63
  - 47d6263a-f68b-4294-8e62-4d067843f322
  - d5cdf10f-557a-4620-9e6c-a4a0be2bc25f
  - 6e4908a4-3ee8-4858-a50c-b48e035e158e
  - dd5d2de1-e0aa-4d50-aaf1-290bc7462d75
  - 909ea274-33f2-429e-ac19-3037ac9a68cc
  - 211a1c1a-1bf4-49fb-8d41-85da017816e5
  - 901b60a1-cb29-4de6-8812-84b706841d44
  - 8a704409-2cd0-441a-8844-eb4e8487f031
  - b8e2c7ac-6dba-4f6c-bb90-1dc65ec3a284
  - fcbfcd7a-7133-4952-88d3-f81b477bf6a8
  - f105d08f-b9af-4c33-a80d-dffa2d07855e
  - e3d0b073-6a71-45d8-a952-59c4756872fc
  - d8141168-fa62-407d-94fc-28fdfd52814f
  - c19aa575-7d82-4282-9ccb-9c1163e2e8bf
  - cee18af3-f2fa-47ad-8dcf-22d10924e169
  - 5426150e-0fe4-44b7-b2ac-a2f2c94c6aae
  - 03db9ee7-12cd-450d-8e81-b6e81e6674eb
  - c1c453b9-7006-48f3-b57d-528cedf3a5e8
  - a7ca588c-7136-4616-b1e9-65e3a1fdfb2d
  - fe0ee488-1e62-4c21-af5d-ecd3c75ac2c5
  - 2cc4a9aa-a5e2-4a15-8c56-20b6aa1b442f
  - 1fb6c854-01e4-4a4e-a863-505c34cb3da3
  - e93ddce8-9ce3-482e-b440-c004f0a82165
  - d3dd27bf-5579-4c8f-96c0-d42c2567d41c
  - 0bf3ed22-1898-4da6-8641-fd5d980a762e
  - c8a6b096-10b0-4fbc-b5cc-a8442129974e
  - f2adfb08-b203-4f28-aa0b-79735a36c2c8
  - c4147f17-fe8c-4bcd-9a80-9790494be338
  - 6b71cba3-57a7-43fb-900c-7a332db4f1e3
  - e72d9fb1-98c0-4ecc-b4ad-66bd9b4130b2
  - 98ba9bbe-66e2-4768-953f-1f59039cccdd
  - 021277f3-14d5-4103-b37d-d753f5614dec
  - af579d08-94eb-4b0d-a520-73d74bc55aa0
  - 9e0099c1-08ee-4a73-ad60-ae0aaee1cdb1
  - 39c3beac-ae13-42af-85f2-eeacd56bc983
  - 3be349f3-c0b6-4a06-9105-51297eea9041
  - 764f3e8f-19d3-4530-a2c2-b0dcca82bdad
  ls7_nbart_geomedian_annual:
  - 17430d75-8fb1-46d6-8ce9-9bd8c9b1cdbb
  ls7_nbart_tmad_annual:
  - a749f254-912c-4a98-9216-abb67cd33b39
  wofs_albers:
  - 7f0ffca1-fab9-498f-8bbb-2b2935818c5d
  - 460b7f85-908f-4e97-990f-757a775af9ed
  - 43cf838e-35b6-47ae-a779-ac34837c066b
  - f5e007c6-40dd-4f1c-9b3b-a8d87895750a
  - b22b8fa8-e399-4e4a-bc09-7a3c95d0c1e5
  - 90ddded8-aafb-42f9-8a00-dfd52e3aec3c
  - 19fb4d13-c891-4d82-8598-b76b9851835b
  - 93fc9dc7-b29f-4017-a1b0-75031c3456f9
  - 067edce8-6cd9-4a86-9df5-d5f9eebaeb2c
  - e47fa792-dcfb-49e7-b6be-402031db8a27
  - f28e7bce-1a32-428a-8320-adfa4e48270d
  - c289f478-6582-4a21-bfb5-409ae71c3ec5
  - f732b5ca-e79e-431d-a901-3e31c8e73234
  - 1566cf4d-33e7-4aef-ada0-469ae3df4805
  - 1d4e56a6-8cc5-463c-938b-e7c0df9a5123
  - c6d64a17-9bfb-47d3-a1c9-d55abec1474e
  - 74a9c9af-521f-48e2-90a7-a310da31dc37
  - a69ad398-8019-42e7-b156-87b943634001
  - 4832feeb-802b-4e64-a783-3237957b833c
  - d6a81973-18b5-4f5d-a4c4-f379e8e03687
  - 8956f974-7bb1-4b9a-86fc-4a7e69824751
  - d59a8810-4c25-4a4c-9b06-83f080032458
  - a4c8ae08-824f-4416-a487-52fd5fbdde77
  - 4c1348b4-1704-4893-9ca1-9631fa3f86d1
  - 3a335d71-110d-49a4-83d9-14ec3a4b5c10
  - faeb4948-d626-485a-86a7-4c4587034db7
  - 3310d1e6-f4b7-4c46-bff0-a37da61fdb2f
  - dcef16aa-9e61-4326-8fa0-e4c9d3fea603
  - bbc19748-c1f2-472f-80ce-2afec4fcad76
  - 886e29ef-46a4-4997-a3eb-24399206e6b7
  - 872e649a-2b01-4046-aee0-52c2adcef76a
  - ae62ac23-1b79-40f2-893e-40d67b2606aa
  - e7319604-ad0e-489a-b047-668417a13309
  - a63432cc-3817-4902-b147-5ec32e3440bc
  - 0df83119-6e77-476a-b93f-4e8aeee673a2
  - 62f02159-e36e-4f6c-ae32-604fb5fa81b8
  - bcfebcd0-4338-4224-8183-598fe31a460b
  - 6860656e-d35a-467b-9544-d8666af296b4
  - c1792558-7995-4ef5-b61a-c530f3549d07
  - b4782f00-ad5f-4968-952d-0523e6c9a95e
  - c28a2fe5-5119-4823-94c5-de628b234c93
  - 561c7b1f-0bac-4cda-8d43-4d5e1f49eb32
  - 815d6ff2-5465-4034-ab82-8a5cf2bc5f77
  - 2a3766a1-3785-4909-8830-f36fa5b86d87
  - 7811ec49-fb0a-4571-ba1f-1189aa2645b9
  - 7beeaa8c-baaa-4a39-9a3f-746681214179
  - 30350628-0f95-47e1-a9cf-4e82f16df2b1
  - 5271b11d-0995-4da0-9baf-9d985df2a84b
  - 93e5236f-3850-49ca-abf3-e298f6d22d12
  - 30c0c58c-7498-414a-a727-09afe026c9d3
  - 1eb91044-d7bb-4b3c-876e-2c873ac57d92
  - 331ca3ab-0e45-4698-8bb2-afbe6182966e
  - 33b82812-b611-4456-b15c-f5cd036c7ea8
  - 8e5b6c06-fc10-4965-b2aa-7f437095c0ba
  - b6e4c71d-4c1d-4c80-852c-b69c3f90c323
  - 57b711e2-5d62-41a3-9395-8e8262e93543
  - bb583970-a122-4459-951d-cd1320627cc3
  - 7f342c6c-e628-4b52-a2a3-eaa302a89ce4
  - b9ebb276-988a-4fb5-8ca4-7faf3607efe6
  - 4e6b9e15-6216-4a72-8fc4-ff072b951339
  - 557c1dec-e066-4fcd-ac59-95dec5e15c5f
  - 469f48ee-97bf-4ac0-aead-3b476a43056b
  - 4c92975c-9897-4221-b231-f0ecabfd6948
  - 776dc26e-0e62-462f-b281-5691b05b916b
  - 27c87913-8331-4bd6-a2c1-0a6e573e7d93
  - 222c1b61-6ecc-4eef-92e5-eead37ce7e8e
  - aa14d824-cbcd-4a29-aced-66f965cef637
  - 4a3df028-11a4-4a19-adb3-d56d34740acf
  - 0c3b2256-f20f-4d69-90a4-8b86ba51d500
  - fe799349-db56-4d1b-bc3c-51cf026d0a43
  - cbe9a5da-e6d7-48ad-9f78-c590bece0037
  - ec8e96f3-b2e6-4427-baa3-592a4da673e5
  - 46162d3a-6b6a-4e00-b9cf-c3414ed70ee0
  - fe817837-c97d-48d1-9a8f-f323f8de5af7
  - b719a3fb-49ee-43d3-a5f9-4a8a014d5fb4
  - bcd74dc5-940b-4cd1-95db-3fb94d768f08
  - d91a6c9d-0704-4f5f-9f9d-aac3b9628fb1
  - 3a94a74d-8f8d-4546-bb5e-488794857d06
  - f022b222-8b45-4291-8a0c-6c741319e41c
  - 991f7809-77a0-4090-9087-9eea5d87123a
  - 38b8a6f0-7893-438c-8d83-c5ff6489d89a
  - 5a8da609-99d7-4689-9d4c-f0337efc78a9
  - 5c1ff2ba-387a-48a6-9d2b-4ad82ded74a7
  - 2ed65f0a-c2cf-4c9e-9722-734e3d03e158
  - 29ecda23-09d6-4316-a4e9-e67a07787d99
  - 6ca1c978-785b-448f-95f8-3edf8f8f5c75
  - 27d5868a-bf75-4790-b633-455b69c312ea
  - 38e39a97-e744-47f1-8afe-625c2ec1bc55
  - 3bfd9c54-0f8c-442f-ae47-da5e4bbd36c9
  - 67a9fd01-baf8-4b6d-b9ce-219a26574c55
  - 911fd314-1e28-446a-8f39-45bf5ade549f
  - e0f909dc-7892-4975-a31a-0699c436bba6
  - 17d6a77d-b8cb-42e6-9166-cf0772060972
  - bcf7e2c6-0250-4fe1-ba94-220645adaa10
  - c7e7a770-7662-42b5-95af-dd86f2ea5e17
  - 508e764c-40a7-43a9-aff7-0fd2e61af0fa
  - dde85dea-6735-4f7a-9d0f-f8e6ef92c0b5
  - ab7afcf4-20f2-4e7a-909e-45028df9261e
  - db0b546e-8bca-4fba-8d4c-f492a2a3f999
  - 03efd7ba-c1dc-4516-b549-cd0aacd12f29
  - ed30a6a5-0ae0-4ff3-9e31-b1f742bd2d53
  - fe62ff06-affd-4d69-9f4d-44b154647aad
  - d3174235-4deb-4a4d-ad90-5f7dfc71b934
  - 7812953f-0d20-4048-aa92-3b8434bf7b98
  - 2dc7a90d-4dc6-4274-a36f-04e8f7418327
  - 8fec64f9-cf4e-49e0-a683-6853dca546bf
  - ce0547bd-f69e-4e7c-a1be-721ea71dc167
  - f8437803-891a-40ec-8346-30c766b0c46e
  - 8ec3b5a3-c6bc-4b6c-9580-148b261222fe
  - 90e3008f-cd23-4571-9f2c-2ae412435fbb
  - f022cb39-03e2-4362-8db9-1dea056e1282
  - e3744696-a20f-462b-8aa5-a1e916819c94
  - 31a1d013-9d6e-4344-8842-6837422a60d5
  wofs_annual_summary:
  - b2d0a8c1-a598-46a3-ba5d-fd880e0d3c5e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-30_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:42:05.126727Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
